package com.bankaudit.report.v3.dto;

public class ProfileList {

	private String leftText;
	private String rightText;
	
	public String getLeftText() {
		return leftText;
	}
	public void setLeftText(String leftText) {
		this.leftText = leftText;
	}
	public String getRightText() {
		return rightText;
	}
	public void setRightText(String rightText) {
		this.rightText = rightText;
	}
	
	
}
